.nav-tabs {
    border-bottom: 1px solid #ddd; 

}
.myDataTabs {
    float: left;
    margin-left: 0px;
    margin-top: 10px;
}




@media (min-width: 992px){
    .modal-lg {
        width: 70%;
        left: 30%;
        top: 20%;

    }
}

.bluef{    
    background-color:  #d9edf7;
}


.modal-body, .modal-header{
    color: black;
}


.col-centered{
    float: none;
    margin: 0 auto;
}


@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");


.center {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

@media screen and (max-width: 800px) {
    .description{
        display:none;  
    }
}

.hide_col{
        display:none;  
}